





/* Components */
.__introduction{
	padding: 1.5em 0;
}
.__introduction h2 {
  color: #0094d1;
}
.__introduction ul{
  font-size: 0.9em;
}

@media (min-width: 768px) {
  .__introduction ul {
    display: inline-block;
  }
  .__introduction ul li {
    float: left;
    font-weight: bold;
  }
}


.form__row{
	margin:0;
	margin-bottom: 0.5em;
}









/* Styles */
.site__header__navigatie{
	text-align: right;
}
ul.header__nav__primary{
	margin: 0; 
	padding: 0;
	display: inline-block;
	list-style: none;
}
ul.header__nav__primary li{
	display: inline-block;
}
ul.header__nav__primary a{
	text-decoration: none;
	color: #111;
	font-weight: 700;
	font-size: 0.94em;
}
ul.header__nav__primary a:hover{
	color: #0096d5;
}
ul.header__nav__primary li + li{
	margin-left: 2em;
}


.brand__hero{
	margin-top: 2em;
	margin-bottom: 2em;
}
.brand__hero h1{
	color: #0096d5;
}
.entry__brand{
	margin-bottom: 0em;
	padding: 4em 2em 3em;

	/*
	*/
	border-bottom: 3px solid #fff;
	background-color: #f2f2f2;
	background-color: #f6fbfe;
}
.entry__brand__title h2{
	margin-bottom: 1.5em;
}



.entry__brand__media.media__logo{
	margin-bottom: 1.5em;
	text-align: right;
}
.brand__media__logo{
	max-width: 170px;
	max-height: 110px;
}







.luisterafspraak__button__float{
	display: inline-block;
	position: fixed;
	bottom: 24px;
	right: 80px;
	z-index: 10000;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 6px, rgba(0, 0, 0, 0.12) 0px 2px 32px;
	border-radius: 9999px;
	overflow: hidden;	
}
.luisterafspraak__button{
	display: flex;
	position: relative;
	z-index: 1000000;
	padding: 0.7em 1.2em;
	font-size: 0.76em;
	font-weight: 700;
	color: #fff;
	background-color: #25d366;
}
.luisterafspraak__button img {
	margin-right: 0.5em;
	display: inline-block;
	margin-top: -2px;
	width: 28px;
}




.luisterafspraak__container{
	margin-bottom: 3em;
}

.luisterafspraak__formulier{
	background-color: #eaf6fb;
	border-radius: 2px;
	padding: 2em;
}
.luisterafspraak__formulier__introduction{
	margin-bottom: 2em;
}
.luisterafspraak__formulier__introduction p{
	font-size: 0.94em;
}
.luisterafspraak__formulier label{
	display: inline-block;
	margin-bottom: 0.3em;
	color: #334;
	font-weight: 600;
	font-size: 0.94em;
}
.luisterafspraak__formulier .form__row{
	margin-bottom: 1em;
}
.luisterafspraak__formulier input,
.luisterafspraak__formulier select,
.luisterafspraak__formulier textarea{
	padding: 0.75em 0.5em;
	background-color: #fff;
	font-size: 0.92em;
	color: #222;
	border: 1px solid #eee;
}
.luisterafspraak__formulier input[type="submit"]{
	margin-top: 0.5em;
	padding: 0.75em 1em;
	color: #fff;
	background-color: #333;
}

.luisterafspraak__formulier h2,
.luisterafspraak__formulier h3,
.luisterafspraak__formulier h4{
	color: #0094d1;
}